Bug 1166744 - RHEL6 RPMs: Upgrade hornetq-native to 2.3.25.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade hornetq-native to 2.3.25.Final-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.0
Assignee: Permaine Cheung
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-21 15:49 UTC by Permaine Cheung
Modified: 2015-04-16 16:28 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:28:29 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC

Description Permaine Cheung 2014-11-21 15:49:34 UTC
Required upgrade.

Comment 1 Permaine Cheung 2014-11-21 17:10:35 UTC
Source URL: 
Mead-Build: 
Brew-Build: hornetq-native-2.3.23-1.Final_redhat_1.ep6.el6

Comment 2 Permaine Cheung 2014-11-24 15:40:39 UTC
Source URL: 
Mead-Build: 
Brew-Build: hornetq-native-2.3.24-1.Final_redhat_1.ep6.el6

Comment 3 Permaine Cheung 2015-01-23 15:25:14 UTC
Source URL: 
Mead-Build: 
Brew-Build: hornetq-native-2.3.25-1.Final_redhat_1.ep6.el6

Comment 5 Permaine Cheung 2015-03-10 14:59:03 UTC
Source URL: 
Mead-Build: 
Brew-Build: hornetq-native-2.3.25-2.Final_redhat_1.ep6.el6

Comment 6 Permaine Cheung 2015-03-11 16:46:07 UTC
Source URL: 
Mead-Build: 
Brew-Build: hornetq-native-2.3.25-3.Final_redhat_1.ep6.el6

Comment 9 errata-xmlrpc 2015-04-16 16:28:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.